ST_MinPossibleValue
Prev | 12.5. Raster Band Accessors | Next

## Name

ST_MinPossibleValue — Returns the minimum value this pixeltype can store.

## Synopsis

`integer ST_MinPossibleValue(`text pixeltype`)`;

## Description

Returns the minimum value this pixeltype can store.

## Examples

    SELECT ST_MinPossibleValue('16BSI');

     st_minpossiblevalue
    ---------------------
                  -32768

    SELECT ST_MinPossibleValue('8BUI');

     st_minpossiblevalue
    ---------------------
                       0

## See Also

ST_BandPixelType

Prev | Up | Next
ST_BandPixelType | Home | ST_HasNoBand